				@font-face {
					font-family: 'Transport Heavy';
					src: url('/files/useanyfont/140827011732Roadgeek_2005_Transport_Heavy.woff') format('woff');
					font-display: auto;
				}

				.Transport Heavy{font-family: 'Transport Heavy' !important;}

						h1, h2, h3, .entry-title, .widget-title, .menu-front-page-container li a, .menu-front-page-container li span, #menu-front-page li a, #menu-front-page li span{
					font-family: 'Transport Heavy' !important;
				}
						h1, h2, h3, h4, h5, h6, body.category .entry-title, .widget-title, .menu-front-page-container li a, .menu-front-page-container li span, #menu-front-page li a, #menu-front-page li span{
					font-family: 'Transport Heavy' !important;
				}
		